{
  "id": "a1a-011-rapidash",
  "name": "Rapidash",
  "card_type": "pokemon",
  "hp": 100,
  "pokemon_type": "fire",
  "stage": "stage_1",
  "variant": "normal",
  "retreat_cost": 1,
  "set_id": "a1a",
  "rarity": "uncommon",
  "evolves_from": "Ponyta",
  "attacks": [
    {
      "name": "Rising Lunge",
      "cost": [
        "fire",
        "colorless"
      ],
      "damage": 40,
      "damage_display": "40x",
      "effect_description": "Flip a coin. If heads, this attack does 60 more damage.",
      "effect_params": {
        "damage_modifier": "x"
      }
    }
  ],
  "weakness": {
    "energy_type": "water",
    "value": 20
  },
  "illustrator": "AKIRA EGAWA",
  "image_path": "a1a/011-rapidash.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1a/011-rapidash.webp"
}